#include <iostream>

using namespace std;

class Complex {
  private:
    double re, im;

  public:
    Complex (double re_=0, double im_=0) : re(re_), im(im_) {}
};

int main() {
  Complex z{1, 2};

  cout << z.re << endl;

  return 0;
}
